@charset "utf-8";
/* CSS Document */
* {
    margin:0;
    padding:0;
    outline:0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix { zoom:1;}

.clr{ clear:both;}

body{background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5a5a5a;}

h1 {}

h2 { font-size:24px; color:#484848; margin-bottom:12px; padding:0 0 12px 0; font-weight:lighter;
     background:url(../images/head-border.gif) repeat-x bottom; letter-spacing:-1px; }
h2 span{ font-size:18px;}	  

h3 { font-size:22px; color:#c41300; margin-bottom:10px; padding-bottom:5px; font-weight:lighter;}

h4 { font-size:16px; color:#027df8; margin-bottom:10px; padding-bottom:5px; font-weight:lighter;}

h5 { font-size:16px; color:#d00009; margin-bottom:10px; padding-bottom:5px; font-weight:lighter;}


p { margin-bottom:14px; line-height:21px; text-align:justify; font-size:12px;}
p a{ color:#005F95; text-decoration:underline;}
p a:hover{ color:#005F95; text-decoration:none;}

li { margin-left:25px;}
.subcontainer{
    width:980px; 
    margin:auto;
}
.node-type-products-forcategory #banner-product-description{
    max-height: 370px;
}

#top_container{ width:1010px; margin:auto;}

h1#logo {  width:144px; height:100px; float:left; margin:13px 0 0 52px; padding-bottom:20px;}

#logo a { background:url(../images/logo.gif) no-repeat; display:block; height:100px; text-indent:-9999px; font-size:0; cursor:pointer;}

#header{ width:100%; background:#fff;position: fixed;z-index: 100;height: 130px;border-bottom: 2px solid #C41300;}

#top-menu{float:right; /*width:725px;*/  height:27px; margin-top:13px;}
#top-menu ul { margin-top:25px;margin-left:5px;}
#top-menu li { float:left; font-size:14px;  list-style:none;  }

#top-menu li a {
    background: #d3d3d3 none repeat scroll 0 0;
    border-radius: 25px;
    color: #000000;
    padding: 16px 30px;
    text-align: center;
    text-decoration: none;
}
#top-menu li a span { height:27px; display:block;}
#top-menu a:hover { color:#C41300; text-decoration:none; }

#callus { float:right; /*width:500px;*/  font-size:25px; font-weight:bold; color:#C92300; margin-right:38px; margin-top:47px; text-align:right; }

#home-bg{ background:url(../images/home-bg.gif) no-repeat; width:70px;}
#about-bg{ background:url(../images/about-bg.gif) no-repeat; width:79px;}
#payments-bg{ background:url(../images/payments-bg.gif) no-repeat; width:85px;}
#delivery-bg{ background:url(../images/delivery-bg.gif) no-repeat; width:77px;}
#service-bg{ background:url(../images/service-installation-bg.gif) no-repeat; width:153px;}
#location-bg{ background:url(../images/location-bg.gif) no-repeat; width:74px;}
#contactus-bg{ background:url(../images/contactus-bg.gif) no-repeat; width:89px;}

#banner-container{ background:#CFCFCF url(../images/banner-bg.gif) repeat-x top; clear:both;  }

#banner {width:100%; float:left; margin-top:0;margin-bottom: 25px;height:395px; /*margin-bottom:-14px;*/}

#banner-category {width:449px; float:left;}

#banner-product {width:51%; float:left; margin-left:10px;display: table;height: 365px;}
#banner-product-description{ font-family:Tahoma, Geneva, sans-serif; font-size:17px; /*width:210px*/; 
                             color:#c41300; margin-top:25px; line-height:23px; float:right;font-weight: bold;width: 450px; text-align:center; }
/*#banner-product-description h3{ font-family:Tahoma, Geneva, sans-serif; font-size:15px; width:210px; 
                             color:#c41300;  line-height:23px; float:right; }*/

#banner-product-description h3 {
    color: #c41300;
    float: right;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    line-height: 23px;
    text-align: justify;
    width: 450px;
    text-align: center;
}                             

#left-menu-top-curve{ background:url(../images/left-menu-top-bent.png) no-repeat top left; 	                      width:248px; float:left; padding-top:15px; margin:20px 15px 0 0;}
#left-menu-bottom-curve{ background:url(../images/left-menu-bottom-bent.png) no-repeat bottom;
                         width:248px; height:15px; margin-top:-5px;}

#left-menu{background:url(../images/left-menu-bg.png) repeat-y top; /*height:300px;*/ width:248px;}
#left-menu ul { margin:0 10px 0 0; padding:0 0 0 20px; }
#left-menu li { font-size:14px; list-style-type:none; padding:2px 0; border-bottom:1px solid #3794F0;width: 100%;}
#left-menu a {text-decoration:none; background:url(../images/left-menu-btn.png) no-repeat left; padding-left:25px;  color:#fff; display:block; }
#left-menu a:hover { color:#c6e1fc; text-decoration:none; }
#left-menu #last { border-bottom:0;}	
#left-menu ul ul li {   overflow:hidden; }
#left-menu ul ul { border:5px #0F5AA4 solid; margin-left:5px;}
#left-menu ul ul li a { background:url(../images/left-menu-btndd.png) no-repeat left; padding-left:32px;}
#left-menu li.last {border-bottom:0;}

.item10 li { border-bottom:0;}

#garage-container{ float:right; width:315px;}
#garage-head{ font-family:Tahoma, Geneva, sans-serif; font-size:25px; color:#c41300; 
              margin-top:10px; padding-bottom:25px;}
#garage ul{ margin:0; /*padding-top:5px;*/}
#garage li { background:url(../images/blue-tick.png) no-repeat left; color:#000;
             font-size:16px; list-style-type:none; padding-left:35px; margin:20px 0;}

#category-container{ float:right; width:245px;}
#category-head{ font-family:Tahoma, Geneva, sans-serif; font-size:20px; color:#c41300; 
                margin-top:10px; line-height:23px;}
#category-head span{ font-size:14px;}			  
#category ul{ margin:0 0 0 23px; padding-top:5px;}
#category li { /*background:url(../images/blue-tick.png) no-repeat left;*/ color:#000;
    font-size:16px; list-style-type:disc; padding-left:0px; margin:13px 0;}
#category li a {  color:#000; text-decoration:none;
                  font-size:16px; list-style-type:disc; padding-left:0px; margin:13px 0;}


#read-more{ background:url(../images/read-more-btn.gif) no-repeat bottom; width:98px;
            height:33px; float:right; margin:0 20px 0 0;}
#read-more:hover{ background-position:top;}			

#mid-container{ background: #F0F0F0;  padding:20px 0; 
                /*margin-top:-4px;*/}

#contant-container{ margin:0 10px;}

#content-left { width:485px; float:left; margin-left:5px;}
#content-right { width:450px; float:right;margin-left:35px;}

#home-products ul { padding:0; }
#home-products li { list-style-type:none; float:left; margin:0 28px 15px 0; padding:0; 
                    color:#186ab4; font-size:16px; text-align:center; width:211px;   }
#home-products li a{ color:#186ab4; text-decoration:none; display:block; }
#home-products li a:hover{ color:#000; text-decoration:none;}			   
#home-products li img{ margin-bottom:5px; border:0;}

#category-products ul { padding:0; }
/*#category-products li { list-style-type:none; float:left; margin:0 10px 15px 0; padding:0; 
               color:#186ab4; font-size:16px; text-align:center; width:230px;   }*/
#category-products li a{ color:#186ab4; text-decoration:none; display:block; }
#category-products li a:hover{ color:#000; text-decoration:none;}			   
#category-products li img{ margin-bottom:5px; border:0;}


.red{ color:#c41300;}

#product-left-container{ float:left; width:410px; border-right:1px solid #c0c0c0; 
                         padding-right:20px;}
#product-right-container{ float:right; width:510px; }

.timetablehead{ color: #222323; background:#ccc; padding:6px 0 ; line-height:20px;
                font-size:13px; }

.timetable td { color: #222323; background:#ccc; padding:3px 0 ; line-height:20px; font-size:12px; padding-left:5px; }

.timetable2 td { color: #222323; background:#b6c9dc; padding:3px 0 ; line-height:20px; font-size:12px; padding-left:5px; }

.timetable3{ padding-left:15px;}
.timetabletable { border-collapse:inherit;}

#footer-menu-container{ background: #555 url(../images/footer-menu-bg.gif) repeat-x; 
                        border-top:5px solid #176AB6; padding:20px 0;}

.footermenu{ width:170px; margin-right:30px; font-style:italic; float:left;  }
.footermenu ul { margin-left:30px; padding:10px 0; list-style:none;
                 background:url(../images/footer-menu-mainsep.gif) no-repeat right top; }

.footermenu li {  background:url(../images/footer-menu-arrow.gif) no-repeat left;
                  list-style:none; padding-left:18px; font-size:12px; margin:5px 0; }
.footermenu li a {  line-height:26px; color:#fff; text-decoration:none;  } 
.footermenu li a:hover {color:#ccc;}
#block-block-6 ul{ background:none;}

#footer-container{ background:#423e3a; }
#footer {  text-align:center; color:#e2e3e3; padding:25px 0 10px 0; font-size:13px; 
           clear:both;  line-height:22px;  }
#footer a { text-decoration:none; color:#e2e3e3;}
#footer a:hover { text-decoration:underline; }

#aquaweb { text-align:center; padding:8px 0 5px 0; font-size:12px; font-weight:lighter; }
#aquaweb a { color:#05BBFE; text-decoration:none;}
#aquaweb p { color:#d6d4d4; text-align: center;}
#aquaweb a:hover{ text-decoration:underline;}

#contact{ margin-left:20px; line-height:20px; width:350px; float:left;}
.webform-client-form{width:600px; float:right;}
.webform-component label { width:100px; float:left; font-size:11px; font-weight:bold; color:#2d2d2d; }
.form-text { clear:both;  width:400px;}

#edit-submit { margin-left:100px!important;}
.captcha img { margin-left:100px;}
#edit-captcha-response-wrapper label {margin-left:100px !important;font-size:11px; font-weight:bold; color:#2d2d2d;}
#edit-captcha-response {margin-left:100px!important;}
.description {margin-left:100px!important;}

/*#inline-messages { background:none;  width:250px; float:right; margin-top:10px; border:0;}
#inline-messages li{ text-decoration:none; line-height:30px; color:#F00; font-weight:bold;}*/
#inline-messages { display:none;}
#regform1 fieldset{ border:none;}
#regformerror{ font-size:12px; font-weight:bold; color:#F00; margin-left:100px; }

#message-wrapper{ background-color:#FF0; width:100%; }

#text { margin:-20px 0 0 -35px; position:absolute; text-align:center;}
#text2 { margin:-20px 0 0 -35px; position:absolute; text-align:center;}

#suckerfishnav li ul {
    border:5px #0f5aa4 solid;
    border-right:0;

} 

#suckerfishnav li li a { background:url(../images/left-menu-btn.gif) no-repeat left center ;}

#category-container{ float:right; width:233px;}

#category-head span{ font-size:13px;}	

#category-products li img{ margin-bottom:25px; border:0;}

#field-spectitle-item-items { width:460px; float:left; clear:both; display:none;}
#field-specvalue-item-items { width:460px; float:right;}

.admin { clear:both;}

/*.authored { display:none;}
.options { display:none;}*/
.form-submit { margin-top:20px;}
.tips { display:none;}
ul.tips {display:none;}
ul.tips  a{display:none;}

#specification { width:100px; float:left;}
#price { width:200px; float:right; text-align:right;}

#homeProductsRight {
    padding: 4px;
    width: 280px;
    float: right;
    margin-right: 10px;
}
#homeProductsLeft {
    margin-left: 10px;
    padding: 4px;
    width: 280px;
    margin-top: 0px;
}
#homeProductsRight p,#homeProductsLeft p {
    margin-top: 2px;
    margin-bottom: 2px;
}
#homeProductsLeft a, #homeProductsRight a {
    color: #6699FF;
    text-decoration: none;
}
#homeProductsLeft a:hover {
    color: #6699FF;
    text-decoration: underline;
}
#homeProductsRight a:hover {
    color: #6699FF;
    text-decoration: underline;
}


.content-multiple-table { display:none;}
.content-add-more { display:none;}

/*#titletext { width:200px; height:10px;}*/

/** new additions **/
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar, .sf-menu.sf-style-default li:hover {
    background: none;
}
,.sf-menu.sf-style-default li li  {
    background: #017CF5;
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink  {
    border-left:none;
    border-top:none;
}
#left-menu ul ul li, #left-menu ul ul li:hover  {
    background:#007FFC;
}
.sf-menu, .sf-menu * {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
    z-index: 99;
}
.sf-menu ul {
    padding-left: 0 !important;
    position: absolute;
    top: -999em;
}
.sf-menu ul li {
    width: auto;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 180px;
    top: 0;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li ul {
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 0;
    top: -5px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 0;
    top: -5px;
}
.sf-menu {
    margin-bottom: 1em;
}
.sf-menu a {
    padding: 0.75em 1em;
    text-decoration: none;
}
.sf-menu a, .sf-menu a:visited {
    color: #13a;
}
.sf-menu li {
}
.sf-menu li li {
    background: #017cf5 none repeat scroll 0 0;
}
.sf-menu li li li {
    background: #017cf5 none repeat scroll 0 0;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 0;
}
.sf-sub-indicator {
    background: rgba(0, 0, 0, 0) url("../images/arrows-ffffff.png") no-repeat scroll -10px -100px;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}
a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: 0.8em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    background: rgba(0, 0, 0, 0) url("../images/shadow.png") no-repeat scroll right bottom;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent none repeat scroll 0 0;
}
.sf-menu.rtl, .sf-menu.rtl li {
    float: right;
}
.sf-menu.rtl a.sf-with-ul {
    padding-left: 2.25em;
    padding-right: 1em;
}
.sf-menu.rtl .sf-sub-indicator {
    background: rgba(0, 0, 0, 0) url("../images/arrows-ffffff-rtl.png") no-repeat scroll -10px -100px;
    left: 0.75em !important;
    right: auto;
}
.sf-menu.rtl a > .sf-sub-indicator {
    background-position: -10px -100px;
    top: 0.8em;
}
.sf-menu.rtl a:focus > .sf-sub-indicator, .sf-menu.rtl a:hover > .sf-sub-indicator, .sf-menu.rtl a:active > .sf-sub-indicator, .sf-menu.rtl li:hover > a > .sf-sub-indicator, .sf-menu.rtl li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -100px;
}
.sf-menu.rtl ul .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu.rtl ul a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu.rtl ul a:focus > .sf-sub-indicator, .sf-menu.rtl ul a:hover > .sf-sub-indicator, .sf-menu.rtl ul a:active > .sf-sub-indicator, .sf-menu.rtl ul li:hover > a > .sf-sub-indicator, .sf-menu.rtl ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-navbar.rtl ul .sf-sub-indicator {
    background-position: 0 -100px;
}
.sf-navbar.rtl ul a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-navbar.rtl ul a:focus > .sf-sub-indicator, .sf-navbar.rtl ul a:hover > .sf-sub-indicator, .sf-navbar.rtl ul a:active > .sf-sub-indicator, .sf-navbar.rtl ul li:hover > a > .sf-sub-indicator, .sf-navbar.rtl ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 -100px;
}
.sf-navbar.rtl ul ul .sf-sub-indicator {
    background-position: 0 0;
}
.sf-navbar.rtl ul ul a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-navbar.rtl ul ul a:focus > .sf-sub-indicator, .sf-navbar.rtl ul ul a:hover > .sf-sub-indicator, .sf-navbar.rtl ul ul a:active > .sf-sub-indicator, .sf-navbar.rtl ul ul li:hover > a > .sf-sub-indicator, .sf-navbar.rtl ul ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu.rtl li:hover ul, .sf-menu.rtl li.sfHover ul {
    right: 0;
}
.sf-menu.rtl li li:hover ul, .sf-menu.rtl li li.sfHover ul {
    right: 12em;
}
.sf-menu.rtl li li li:hover ul, .sf-menu.rtl li li li.sfHover ul {
    right: 12em;
}
.sf-navbar.rtl li li:hover ul, .sf-navbar.rtl li li.sfHover ul {
    right: 0;
}
.sf-navbar.rtl li li li:hover ul, .sf-navbar.rtl li li li.sfHover ul {
    right: 13em;
}
.sf-menu.rtl .sf-shadow ul {
    background: rgba(0, 0, 0, 0) url("../images/shadow.png") no-repeat scroll left bottom;
    padding: 0 0 9px 8px;
}
.sf-vertical.rtl li:hover ul, .sf-vertical.rtl li.sfHover ul {
    left: auto;
    right: 11em;
}
.sf-vertical.rtl .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-vertical.rtl a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-vertical.rtl a:focus > .sf-sub-indicator, .sf-vertical.rtl a:hover > .sf-sub-indicator, .sf-vertical.rtl a:active > .sf-sub-indicator, .sf-vertical.rtl li:hover > a > .sf-sub-indicator, .sf-vertical.rtl li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.form-textarea  {
    width: 400px !important;
    clear:none !important;
}
.webform-submit.button-primary.form-submit {
    margin-left: 100px;
}
.form-item-captcha-response label  {
    margin-left: 100px;
}
.view-products ul  {
    padding: 0;
}
.view-products ul li {
    color: #186ab4;
    float: left;
    font-size: 16px;
    list-style-type: none;
    margin: 0 10px 15px 0;
    padding: 0;
    text-align: center;
    width: 180px;
}

.view-products li a {
    color: #186ab4;
    display: block;
    text-decoration: none;
}

.view-products li img {
    border: 0 none;
    margin-bottom: 12px;
}
.media-left, .media > .pull-left {
    padding-right: 10px;
}
.pull-left {
    float: left !important;
}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.media-left, .media > .pull-left {
    padding-right: 10px;
}
.pimage  {
    width: 230px;
}
#category-products .media-left  {
    width: 230px;
}
#category-products .media  {
    border:1px solid #ccc;
    border-radius: 7px;
    margin-bottom: 10px;
    padding:20px;
}
#category-products .media h2 {
    background: none;
    margin-bottom: 0;
}
.media-heading.price  {
    color: #2066B6;
}
.view-specs {
    margin-bottom: 20px;
    margin-top: 20px;
}
.view-specs a {
    background: #b9c3c4 none repeat scroll 0 0;
    border: 1px solid #939fa0;
    border-radius: 5px;
    box-shadow: -2px 2px 6px 0 #777;
    color: #ff2f16;
    font-size: 15px;

    padding: 10px;
}
.pbody p  {
    margin-bottom: 0;
}
.pbody  {
    height: 3.6em;
    overflow:hidden;

}
.prod-title-price-wrap a  {
    text-decoration: none;
}
.media-left.pull-left img {
    display: block;
    margin: 0 auto;
}
.media-body a  {
    text-decoration: none;
}
.view-id-story.view-display-id-page_1 .media-left.media-middle  {
    padding-right: 30px;
}
.view-id-story.view-display-id-page_1 .views-row {
    border-bottom: 2px solid #768586;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.view-id-story.view-display-id-page_1 h2 a {
    color: #23527c;
}
.view-id-story.view-display-id-page_1 h4 {
    color: #333333;
}
.view-id-story.view-display-id-page_1 .views-row.views-row-last {
    border-bottom: 0 none;
}

.view-story-page-listing .views-field.views-field-nothing {
    border-bottom: 2px solid #768586;
    margin-right: 30px;
    padding-bottom: 30px;
}
#block-views-story-block-1 .media-heading a,.view-id-story .media-heading a   {
    color: #000000;
    text-decoration: none;
}
#block-views-story-block-1 .media-heading   {
    background: none;
}

.view.view-story.view-id-story.view-display-id-page .views-field.views-field-nothing {
    border-bottom: 2px solid #768586;
    margin-right: 30px;
    padding-bottom: 30px;
    height: 180px;
    padding-top: 20px;
}
.view.view-story.view-id-story.view-display-id-page .views-field.views-field-nothing img  {
    max-height: 150px;
}
#block-views-story-block-1  {
    margin-bottom: 30px;
}
.view.view-story.view-id-story.view-display-id-page {
    display: block;
    float: left;
    margin-top: 50px;
    position: relative;
}
#category-products  {
    width: 70%;
    float: left;
}

#story-listing h2  {
    background: none;
}

#story-listing {
    float: left;
    position: relative;
    background: #D9DEDE;
    margin-left: 20px;
    margin-top: 15px;
}
#block-views-story-block-2 h2  {
    background: #b9c3c4 none repeat scroll 0 0;
    color: #ffffff;
    padding: 10px;
}
#titleup a  {
    color: #000000;
    text-decoration: none;
    font-weight: bold;

}
#titleup p  {
    text-align: center;
    padding: 5px;

}
#titleup  {
    text-align: center;
    background: #ffffff;
    padding-top: 10px;
}
#titleup-wrap {
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    top: -20px;
}
#category-products div.media  {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid black;
    border-radius: 15px;
    margin-bottom: 30px;
    padding: 10px;
}
.node-story .field-item.even > img {
    display: block;
    margin: 0 auto;
    max-height: 350px;
    padding: 10px;
    width: auto;
}
.views-slideshow-controls-bottom.clearfix {
    display: block;
    margin-top: -24px;
    padding-bottom: 10px;
    position: relative;
    text-align: right;
    z-index: 10000000;
}
.views-slideshow-controls-bottom.clearfix a {
    background: #fff none repeat scroll 0 0;
    color: #000;
    padding: 5px;
    text-decoration: none;
}
.views-slideshow-controls-text-previous.views_slideshow_controls_text_previous.views-slideshow-controls-text-previous-processed a::before {
    content: "< ";
}
.views-slideshow-controls-text-next.views_slideshow_controls_text_next.views-slideshow-controls-text-next-processed a::after {
    content: " >";
}



#block-views-ads-slider-block .view-content.item img{
    display: block;
    width: 100%;
    height: auto;
}


.owl-pagination {
    position: relative;
    top: -40px;
}

.owl-buttons {
    position: relative;
    top: -256px;
}
.owl-prev  {
    float: left !important;
}
.owl-next  {
    float: right !important;
}
.owl-theme .owl-controls .owl-buttons div  {
    background: none !important;
}
/*#mid-container, #footer-menu-container, #footer-container  {
    position:relative;
    top:131px;
}*/

#banner-container  {
    padding-top: 131px;
}
#banner-category img  {
    /*margin-left: 120px;*/
    padding: 5px;
}

#specification > h5, #price > h5 {
    font-weight: bold;
}

#product-images-popup a > img {
    /*display: block;
    float: left;*/
    height: auto;
    margin: auto;
    padding: 10px;
    width: 150px;
}
#banner-product-description > div  {
    /*margin-left: 60px;*/
    position: relative;
}
.responsive-menus.responsified span.toggler  {
    text-align: left !important;
}
#block-views-ads-slider-block .owl-item img {
    height: 420px;
    width: 980px;
}
#product-images-carousel .owl-item img {
    height: 260px;
}
img.cat-products  {
    height: 160px;
}
#block-views-story-block-3  {
    display: none;
}

.node-story iframe {
    height: 450px;
    width: 100%;
}
#banner-category img {
    height: 367px;
}
#banner-product img  {
    height: 367px;
}
.node-type-products-forcategory #banner-product #zoom-preview img  {
    height: 330px;
}
.node-type-products-forcategory #banner-product img  {
    height: auto;
}
.node-type-products-forcategory #banner-product > div{
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;
}
span#titletext {
    margin-top: -15px;
    display: block;
}
.view-products.view-id-products {
    margin-left: 20px;
}
#category-products .media-left {
    width: 230px;
    display: table;
    min-height: 178px;
    margin-right: 10px;
    padding-right: 0;
}
#category-products .media-left > div {
    display: table-cell;
    vertical-align: middle;
}
.main-stry-im, .view-story .media .media-body {
    width: 65%;
    float: left;
}
.view-story .media .media-body {
    padding-left: 15px;
}
.main-stry-im {
    width: 33%;
}
.clear-fix {
    clear: both;
}
.view-story .media {
    max-height: 425px;
    overflow: hidden;
}
.view.view-story.view-id-story.view-display-id-page table tr.row-last .views-field.views-field-nothing {
    border: none;
}
#block-system-main #category-products .media-left img {
    max-width: 230px;
}
#product-images-carousel .owl-buttons div{
    font-size: 16px;
    font-weight: bold;
}
#zoom-parent{
    display: none;
    width: 110%;
    height: 365px;
    top: 0;
    background: #cfcfcf;
    position: absolute;
}